<?php
include_once("c_esmo_magnit_pmo_step1.php");
class c_page_cab_esmo_magnit_pmo_step2 extends c_page_cab_esmo_magnit_pmo_step1
{
  public $h1='Новое мероприятие ПМО - выбор участников' ;

  function select_obj_info()
  {  parent::select_obj_info();
     if ($this->rec_event['pkey'])
     { $this->h1=EVENT_PMO()->name.' '.$this->rec_event['obj_name'].' - выбор участников' ;
       $this->after_save_url='/cab/esmo_magnit_pmo/'.$this->rec_event['pkey'].'/step3/' ;
     }
  }

  function block_main()
  { $this->page_title() ;
    $this->panel_select_personal() ;
  }
}



?>